Subject: Emacs and DLL's...

From: "Ron Forrester" <[email-masked]>
Date: Sun, 28 May 1995 09:30:48 -0700

I was wondering if you had done any thinking along the lines of
putting some major portions of Emacs into DLL's when built under
NT. Not sure how difficult this would as I haven't really studied the
build process or the source code.

It would really speed up running multiple instances of Emacs, and
should even speed up running the first instance.

rjf
-- 
| "I don't like being bluffed -- makes me doubt     |    [email-masked] |
| my perception of reality..."                      |            71722,3175 |
|                      Chris in the morning on KBHR |                       |
+---------------------------------------------------+-----------------------+